
// OPOS_LinedisplayDlg.h : header file
//

#pragma once
#include "linedisplay1.h"
#include "afxwin.h"


// COPOS_LinedisplayDlg dialog
class COPOS_LinedisplayDlg : public CDialogEx
{
// Construction
public:
	COPOS_LinedisplayDlg(CWnd* pParent = NULL);	// standard constructor

// Dialog Data
	enum { IDD = IDD_OPOS_LINEDISPLAY_DIALOG };

	protected:
	virtual void DoDataExchange(CDataExchange* pDX);	// DDX/DDV support


// Implementation
protected:
	HICON m_hIcon;

	// Generated message map functions
	virtual BOOL OnInitDialog();
	afx_msg void OnSysCommand(UINT nID, LPARAM lParam);
	afx_msg void OnPaint();
	afx_msg HCURSOR OnQueryDragIcon();
	DECLARE_MESSAGE_MAP()
public:
	CLinedisplay1 m_opos;
	afx_msg void OnBnClickedOk();
	CListBox m_log;
	afx_msg void OnBnClickedOk2();
	afx_msg void OnBnClickedOk3();
	afx_msg void OnBnClickedOk4();
	afx_msg void OnBnClickedOk5();
	afx_msg void OnBnClickedCancel();
	afx_msg void OnBnClickedOk6();
	afx_msg void OnBnClickedOk7();
	afx_msg void OnBnClickedOk8();
	afx_msg void OnBnClickedOk9();
	CComboBox m_st_type;
	afx_msg void OnFileExit();
	afx_msg void OnBnClickedOk10();
	CComboBox m_mt_type;
};
